.legalbody {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 15px; font-weight: normal; letter-spacing: 0px; word-spacing: 2px}
.legalhed {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 15px; font-weight: normal; letter-spacing: 0px; word-spacing: 2px; text-transform:uppercase;}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #006699}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #cc3300; text-decoration: none}
.menu {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 9px; color: #0099CC}
.redlink {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #cc3300; font-weight: bold}
.blue {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006699; font-weight: bold}
.green {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999900}
.maroon {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #993300; font-weight: bold}
.blackbold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333}
.times {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height: 15px}
A.hpheadline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #cc3300; text-transform: uppercase}
.header {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #667799; line-height: 15px; font-weight: bold; letter-spacing: 0px; word-spacing: 2px; text-transform:uppercase;}
A.toclink {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #cc3300; text-transform: uppercase; font-weight:bold;}
A.toclink:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #cc3300; text-transform: uppercase; font-weight:bold;}
A.footerlink {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ccffff; text-transform: uppercase; text-decoration:none}
